package request

type Region struct {
	ID              int64  `gorm:"primary_key;not_null;auto_increment;" json:"id"`
	CountryCode     string `json:"country_code"`
	RegionID        string `json:"region_id"`
	RegionName      string `json:"region_name"`
	RegionShortName string `json:"region_short_name"`
	RegionCode      string `json:"region_code"`
	RegionParentID  string `json:"region_parent_id"`
	RegionLevel     int    `json:"region_level"`
	Leaf            bool   `json:"leaf"`
}
